Industry Adoption of TLS 1.3

Monday, April 10, 2017

With the expected introduction of TLS 1.3 in certain Browsers (Chrome, Firefox) and on some internet sites. Symantec was alerted to an interoperability issue between browsers that default to TLS1.3 accessing TLS1.3 sites, and certain Symantec OS releases (ProxySG, ASG and WSS).

To avoid this issue, we recommend upgrading the SGOS on your Symantec equipment (including Blue Coat branded) to a fixed version.

Note: The Fix for the Web Security Service (WSS) was rolled out on March 4, 2017.

For the other products, the fix will be included in all future SW versions starting with:

  • SG 6.5.10.1 was released on Mar 3, 2017
  • SG 6.6.5.4 was released on Mar 16, 2017
  • ASG 6.6.5.6 was released on Apr 7, 2017
  • SG 6.7.1.2 was released on Mar 21, 2017

For additional details, please review the following Technical Alert

Feedback